﻿.searchColumnLeft {
    width: 370px;
    float: left;
}

.searchColumnRight {
    width: 370px;
    float: left;
}

.searchColumnLeftBottom {
    width: 370px;
    float: right;
}

.searchColumnRightBottom {
    width: 370px;
}

.searchColumnButton {
    float: right;
    padding-right: 10px;
    width: 200px;
}

.mymeadows {
    float: right;
    width: 248px;
    padding: 10px;
    background-color: #FFF;
    border: 1px solid #BFBFBF;
}

.mymeadows .header {
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 5px;
}

.mymeadows .subheader {
    text-align: center;
    font-size: 12px;
}

section.searchCriteria {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #333;
}

    /*section.searchCriteria fieldset.form{
    border:none;
    padding:0;
}*/

    /*section.searchCriteria fieldset.form legend{
    font-size:1.25em;
    font-weight:bold;
    margin-bottom:10px;
    padding:0;
}*/

    section.searchCriteria p.error {
        color: #c41230;
        font-size: 1.25em;
        font-weight: 700;
        font-style: normal;
        margin: 5px 0;
        text-transform: capitalize;
    }

    section.searchCriteria .moreOptionsText {
        font-size: 1em;
        padding-left: 15px;
    }

@media only screen and (min-width: 769px) {
    section.searchCriteria fieldset.form div.mainOptions div.item {
        float: left;
        min-height: 55px;
        width: 260px;
    }


        section.searchCriteria fieldset.form div.mainOptions div.item select {
            margin: 5px 0;
        }

    section.searchCriteria fieldset.form p.moreOptionsContainer {
        clear: both;
    }

    section.searchCriteria fieldset.form div.searchButton > label.hidden {
        display: none;
    }

    .halfColumn {
        float: left;
        width: 50%;
    }

}

.searchResults {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #333;
}

    .searchResults .row {
        border-top: 1px solid #CCC;
        clear: left;
    }

        .searchResults .row:after {
            content: '';
            display: block;
            clear: left;
        }

    .searchResults:nth-child(even) {
        background-color: #EEE;
    }

    .searchResults .row .column {
        float: left;
        width: 100%;
        box-sizing: border-box;
        padding: 1%;
        word-wrap: break-word;
    }
/* Default */

.ResultsHeader .row {
    margin-top: 40px;
    color: #FFF;
    background-color: #373535 !important;
}


.searchResults.charterclubSearch .row .column {
    width: 32%;
}

.searchResults.CommitteeSearch .row .column {
    width: 33%;
}

.searchResults.CommitteeMemberSearch .row .column {
    width: 50%;
}

.searchResults.competitionSearch .row .column {
    width: 25%;
}

.searchResults.competitionSearchResults .row .column {
    width: 33.333333333%;
}

.searchResults.deceasedhorseSearch .row .column {
    width: 20%;
}

.searchResults.geldingSearch .row .column {
    width: 20%;
}

.searchResults.memberSearch .row .column {
    width: 25%;
}

.searchResults.namechangeSearch .row .column {
    width: 25%;
}

.searchResults.pendingregistrationSearch .row .column {
    width: 20%;
}

.searchResults.pendingtransferSearch .row .column {
    width: 14%;
}

.searchResults.potentialMating .row .column {
    width: 20%;
}

.searchResults.serviceSearch .row .column {
    width: 25%;
}

.searchResults.stableSearch .row .column {
    width: 25%;
}

.searchResults.youthclubSearch .row .column {
    width: 32%;
}

/* Ch Points Rows and columns*/
.searchResults.chpointSearch .row .column.Name {
    width: 60%;
}

.searchResults.chpointSearch .row .column.Points {
    width: 20%;
}

/*Committee member search*/
.searchResults.CommitteeMemberSearch.ResultsHeader .row {
    width: 100%;
}

    .searchResults.CommitteeMemberSearch.ResultsHeader .row .column {
        width: 50%;
    }

.searchResults.CommitteeSearch .row .column.selectCommittee {
    cursor: pointer;
}
/*.searchResults.CommitteeSearch .row:hover {background-color: #bfbfbf}*/
.searchResults.CommitteeSearch.ResultsHeader {
    Margin-top: -30px;
}

.PrintAllCommitteesButton {
    margin-top: 40px;
}

/*New competition results search 9/23/15*/
.searchResults.competitionResultsSearch .row .column.Place {
    width: 8%;
}

.searchResults.competitionResultsSearch .row .column.Horse {
    width: 18%;
}

.searchResults.competitionResultsSearch .row .column.TrainOwnExhib {
    width: 18%;
}

.searchResults.competitionResultsSearch .row .column.Points {
    width: 8%;
}
/*X 6 (6 occurances of place. so this % * 6 = total*/
.searchResults.competitionResultsSearch .row .column.MoneyWon {
    width: 8%;
}

.searchResults.competitionResultsSearch.ResultsHeader .row .column.MoneyWon {
    width: 8%;
    text-wrap: normal;
    word-wrap: normal;
}

.competitionResultsSearch_Class {
    cursor: pointer;
    height: 25px;
}

    .competitionResultsSearch_Class:hover {
        background-color: #bfbfbf;
    }

.compNameResults {
    padding-top: 17px;
}

.AllShowResults {
    margin-top: 10px;
    display: block;
}

.committeeMembers {
    display: none;
    clear: left;
    width: 90%;
    margin: 10px auto 0px auto;
    padding-bottom: 10px;
}

    .committeeMembers .searchResults.CommitteeMemberSearch .row {
        margin-top: 0px;
        background-color: #FFF;
    }

.searchResults.CommitteeMemberSearch.ResultsHeader .row {
    background-color: #373535;
}

.committeeMembers .searchResults.CommitteeMemberSearch.ResultsHeader .row {
    background-color: #373535;
}


/* Competition show search*/
/*.searchResults.competitionSearch .row .showName { width:23%; }
.searchResults.competitionSearch .row .location { width:25%; }
.searchResults.competitionSearch .row .classInfo { width:12%; }
.searchResults.competitionSearch .row .judges { width:10%; }
.searchResults.competitionSearch .row .date { width:13%; }
.searchResults.competitionSearch .row .classResults { width:16%; }*/


/*HORSE SEARCH*/
.searchResults.horseSearch .row .regNum {
    width: 14%;
}

.searchResults.horseSearch .row .horseInfo {
    width: 44%;
}

.searchResults.horseSearch .row .foalDate {
    width: 19%;
}

.searchResults.horseSearch .row .currentOwners {
    width: 20%;
}

.searchResults.horseSearch .row .breeder {
    width: 20%;
}

.searchResults.horseSearch .row .deceased {
    width: 13%;
}

.disable-links {
    pointer-events: none;
}

.clickable-text {
    cursor: pointer;
    color: #004990;
    text-decoration: none;
}

.clickable-text:hover {
    color: #647bb2;
    cursor: pointer;
    text-decoration: underline;
}

/*More horse search. Deals with the print button*/
#PrintMeButton {
    margin-bottom: 10px;
}

.extraSearchCriteria {
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    text-decoration: underline;
    text-transform: uppercase;
}

    .extraSearchCriteria.moreOptions {
    }

#competitionResults div.results {
    overflow-x: auto;
}

/* Horse Details */
#detailedHorseInformation h2 {
    text-transform: uppercase;
}

#detailedHorseInformation .selectHorse {
    cursor: pointer;
    display: inline-block;
    text-decoration: underline;
}

#detailedHorseInformation #pedigreeTable .selectHorse {
    display: inline;
}

.lastRow {
    width: 40% !important;
}

#detailedHorseInformation .disclaimer {
    font-size: .75em;
    text-align: center;
}

#detailedHorseInformation .title.toggle {
    text-decoration: none;
}

    #detailedHorseInformation .title.toggle::before {
        content: url(/images/dropIcon.png);
        float: left;
        margin-right: 10px;
    }

#detailedHorseInformation .container {
    padding-bottom: 30px;
    background-image: url(/images/dividerBG.png);
    background-repeat: repeat-x;
    background-position: bottom;
}

#detailedHorseInformation #competitionResults .container {
    display: block;
}

#horseCompRecordsViewCompleteList {
    cursor: pointer;
    text-decoration: underline;
}

#detailedHorseInformation #pedigree .container {
    display: block;
}

#detailedHorseInformation #progeny .container {
    display: block;
}

#progenyViewCompleteList {
    cursor: pointer;
    text-decoration: underline;
}

#detailedHorseInformation .disclaimer p {
    margin: 0;
}

.progenyPrinterFriendly {
    display: none;
}

table.progenyList .regNum {
    width: 15%;
}

table.progenyList .horseInfo {
    width: 35%;
}

table.progenyList .bredWithDam {
    width: 50%;
}

div.progenyResultsContainer {
    max-height: 300px;
    overflow: auto;
}

/* Pagination stuff */
.PaginateContainer {
    width: 100%;
    height: 50px;
    display: inline-block;
}

.paginate, .PlusDotDot, .MinusDotDot {
    width: 25px;
    float: left;
    box-sizing: border-box;
    padding: 1%;
    background-color: #EEE;
}

    .paginate:hover, .PlusDotDot:hover, .MinusDotDot:hover {
        width: 25px;
        float: left;
        box-sizing: border-box;
        padding: 1%;
        cursor: pointer;
        background-color: #bfbfbf;
    }

.InvisibleDotDotDot {
    display: none;
}

.pageinateSelected {
    width: 25px;
    float: left;
    box-sizing: border-box;
    padding: 1%;
    background-color: #FFF;
}

#pedigreeTable {
    border-collapse: collapse;
}

    #pedigreeTable td {
        vertical-align: middle;
        border: 1px black solid;
    }

#pedigreeTableBottom {
    border: 1px solid black;
    margin-top: -11px;
}

    #pedigreeTableBottom td {
        border-bottom: none;
        font-size: .85em;
        max-width: 200px;
        text-transform: uppercase;
    }

/* Horse Search Competition Records */
#registryRecords .displayInformation div.item {
    margin-bottom: 10px;
}

#registryRecords .displayInformation .informationColumn {
    float: left;
    width: 50%;
}

#registryRecords .displayInformation div.item::after {
    clear: both;
    content: '';
    display: block;
}

#registryRecords .displayInformation div.item label {
    display: block;
    float: left;
    font-weight: bold;
    width: 20%;
    margin-right: 5%;
}

#registryRecords .displayInformation div.item .detail {
    display: block;
    float: left;
    width: 75%;
}

#detailedHorseInformation #competitionResults div.results {
    max-height: 800px;
}

    #detailedHorseInformation #competitionResults div.results table tr .col1 {
        width: 48%;
    }

    #detailedHorseInformation #competitionResults div.results table tr .col2 {
        width: 20%;
    }

    #detailedHorseInformation #competitionResults div.results table tr .col3 {
        width: 32%;
    }

    #detailedHorseInformation #competitionResults div.results table tr td span {
        display: block;
        margin-bottom: 5px;
    }

    #detailedHorseInformation #competitionResults div.results table tr:nth-child(even) td {
        background-color: #EEE;
    }

/* Site Search */

#siteSearch .gsc-input-box {
    height: 37px !important;
}



#siteSearch .gsc-search-button input[type=image] {
    width: 13px;
    height: 13px;
    border: 1px solid #990033;
    background-color: #c41230;
    background-image: url(/images/redButtonBG.png);
    background-repeat: repeat-x;
    padding: 10px 10px 10px 10px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

#siteSearch table {
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
}

    #siteSearch table th,
    #siteSearch table td {
        padding: 5px;
        vertical-align: top;
    }

    #siteSearch table td {
        background: none;
        border: none;
        color: inherit;
        text-align: inherit;
    }

    #siteSearch table th {
        background: none;
        color: inherit;
        font-weight: inherit;
        text-align: inherit;
        text-transform: none;
    }

/* =============================================================================
   Potential Mating
   ========================================================================== */
#potentialMatingContainer .searchCriteria fieldset.form,
#potentialMatingContainer .displayInformation {
    border: none;
}

    #potentialMatingContainer .displayInformation div.item > label {
        font-weight: bold;
        width: 155px;
    }

#potentialMatingContainer .smallText {
    font-size: 8pt;
}

#potentialMatingHorseSearchResults {
    background-color: #FFF;
    margin: 5px auto;
    width: 100%;
}

@media only screen and (min-width: 769px) {
    #potentialMatingHorseSearchResults {
        width: 65%;
    }
}

    #potentialMatingHorseSearchResults a.select {
        background-image: none;
        cursor: pointer;
    }


    /* =============================================================================
Services
========================================================================== */
    @media only screen and (min-width: 769px) {
        section.searchCriteria #stableSearchForm fieldset.form legend {
            padding: 0 10px;
        }

        section.searchCriteria #stableSearchForm fieldset.form div.item {
            float: left;
            margin: 0;
            min-height: 35px;
            width: 350px;
        }

            section.searchCriteria #stableSearchForm fieldset.form div.item label {
                width: 125px;
            }

            section.searchCriteria #stableSearchForm fieldset.form div.item select {
                margin: 5px 0;
            }
    }

    /* =============================================================================
Stables
========================================================================== */
    @media only screen and (min-width: 769px) {
        section.searchCriteria #serviceSearchForm fieldset.form legend {
            padding: 0 10px;
        }

        section.searchCriteria #serviceSearchForm fieldset.form div.item {
            float: left;
            margin: 0;
            min-height: 35px;
            width: 350px;
        }

            section.searchCriteria #serviceSearchForm fieldset.form div.item label {
                width: 125px;
            }

            section.searchCriteria #serviceSearchForm fieldset.form div.item select {
                margin: 5px 0;
            }
    }
